#box-1{padding-bottom: 80px;}
#box-1 .box1{margin: 0 -42px;overflow: hidden;position: relative;}
#box-1 .box1 ul{flex-wrap: wrap;}
#box-1 .box1 li{padding: 38px 42px;height: auto;}
#box-1 .box1 li .box{box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.08);border-radius: 40px;overflow: hidden;padding: 70px 45px 75px 45px;height: 100%;position: relative;}
#box-1 .box1 .box_img{position: relative;text-align: center;}
#box-1 .box1 .num{margin: auto;padding-bottom: 28px;}
#box-1 .box1 .num img{width: 80%;max-width: 208px;}
#box-1 .box1 .tb{position: absolute;width: 100%;bottom: 0;left: 0;}
#box-1 .box1 .tb img{max-height: 100%;object-fit: contain;width: 50%;max-width: 120px;margin: auto;transition: 1.5s;}
#box-1 .box1 li .box:hover .tb img{transform: rotateY(360deg);}
#box-1 .box1 .content .desc{margin: 44px 0;}
#box-1 .box1 .content .desc p{font-size: 18px;color: #000;text-align: center;}
#box-1 .box1 li .title{font-size: 32px;font-weight: bold;color: #fff;background: #ffc800;text-align: center;position: absolute;width: 100%;bottom: 0;left: 0;padding: 8px 20px;}
#box-1 .swiper-pagination{display: none;}


.box2_bj{background: url(../img/zsjm_box2_topbj.png) no-repeat bottom center;background-size: cover;height: 105px;margin-bottom: -100px;width: 200%;margin-left: -50%;animation: move-forever2 8s linear infinite;z-index: 9;position: relative;}


#box-2{background: url(../img/zsjm_box2_bj.jpg) no-repeat center center;background-size: cover;padding-top: 180px;position: relative;padding-bottom: 65px;}
#box-2 .pub_title *{color: #fff;}
#box-2 .box1{width: 48%;margin-top: 45px;z-index: 5;position: relative;}
#box-2 .box1 li>div{position: relative;margin-top: -6px;}
#box-2 .box1 li .img2{opacity: 0;position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
#box-2 .box1 li>div:hover .img2,#box-2 .box1 li.on>div .img2{opacity: 1;}
#box-2 .box1 li>div:hover .img1,#box-2 .box1 li.on>div .img1{opacity: 0;}
#box-2 .box2{position: absolute;width: 56.5%;right: 0;bottom: 0;}
#box-2 .box2 .img{position: relative;text-align: center;}
#box-2 .box2 .img::after{content: '';width: 100%;height: 100%;background: url(../img/zsjm_box2_quan.png) no-repeat center center;background-size: contain;position: absolute;left: 0;bottom: -2vw;animation: ro 20s linear infinite;}
#box-2 .box2 img{width: 85%;z-index: 2;position: relative;padding-top: 8.5vw; margin-bottom: -8.5vw;transform: scale(0.9);}
@keyframes ro{
	0%{transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}


#box-3 .block01{position: relative;margin: 0px -27% 0 -27%;}
#box-3 .box1 {position: relative;overflow: hidden;padding: 40px 0 50px 0;}
#box-3 .box1 li{padding: 0 1%;}
#box-3 .box1 li .img{transform: scale(0.75);transition: 0.5s;border-radius: 20px;overflow: hidden;position: relative;}
#box-3 .box1 .swiper-slide-next .img{transform: scale(1);}
#box-3 .box1 .swiper-slide-next .img::after{opacity: 0;}
#box-3 .block01 .swiper-button-prev,#box-3 .block01 .swiper-button-next{top: 48%;}
#box-3 .block01 .swiper-button-prev{left: 30.2%;}
#box-3 .block01 .swiper-button-next{right: 30.2%;}


#box-4{padding: 0 70px;}
#box-4 .pub_title *{color: #fff;}
#box-4 .block01{background: url(../hmw/bg.png) no-repeat center center;background-size: cover;border-radius: 74px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);padding: 90px 35px 80px 35px;}
#box-4 .box1{position: relative;overflow: hidden;margin: 20px 0;}
#box-4 .box1 li{padding: 40px 30px;}
#box-4 .box1 li .tb{width: 67%;max-width: 165px;margin: auto;position: relative;}
#box-4 .box1 li .tb::before,#box-4 .box1 li .tb::after{content: '';width: 100%;height: 100%;background: #fff;position: absolute;top: 0;left: 0;z-index: -1;}
#box-4 .box1 li .tb::before{animation: sc 2s 1s infinite linear;}
#box-4 .box1 li .tb::after{animation: sc 2s infinite linear;}
@keyframes sc {
	0%{transform: scale(1);opacity: 0;}
	50%{transform: scale(1.2);opacity: 0.2;}
	100%{transform: scale(1.2);opacity: 0;}
}
#box-4 .box1 li .title{margin-top: 40px;}
#box-4 .box1 li .title .img{max-width: 34px;margin-right: 10px;width: 15%;}
#box-4 .box1 li .title p{font-size: 22px;font-weight: bold;color: #fff;max-width: calc(100% - 15% - 10px);}
#box-4 .box1 li .desc{margin-top: 5px;}
#box-4 .box1 li .desc p{font-size: 16px;color: #fff;text-align: center;}

#box-4 .control{padding-top: 25px;}
#box-4 .swiper-button-prev,#box-4 .swiper-button-next{position: relative;left: auto;right: auto;top: auto;margin: 0 30px;width: 50px;height: 50px;}
#box-4 .swiper-button-prev {background: url(../img/zsjm_box4_btnL.png) no-repeat center top;background-size: contain;}
#box-4 .swiper-button-next {background: url(../img/zsjm_box4_btnR.png) no-repeat center top;background-size: contain;}
#box-4 .swiper-pagination-progressbar{height: 5px;background: rgba(255, 255, 255, 0.2);width: 26%;margin-top: 0px;}
#box-4 .swiper-pagination span{margin: 0!important;background: #fff;}


#box-zeren{background: #F8F8F8;position: relative;padding: 85px 0;}
#box-zeren .ip{width: 53%;height: 100%;position: absolute;background: url(../hmw/esg-bg.png) no-repeat center right;background-size: cover;top: 0;left:0;z-index: 0;}
#box-zeren .ip .img{width: 25.5vw;margin-right: 2vw;max-width: 490px;position: relative;}
#box-zeren .ip .img::after{content: '';width: 144%;height: 100%;background: url(../hmw/esg-quan.png) no-repeat center right;background-size: contain;position: absolute;left: -22%;top: 0;z-index: -1;animation: ro 12s infinite linear;}
@-webkit-keyframes ro {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
#box-zeren .box1 .right{width: 41%;}
#box-zeren .box1 .right .img{max-width: 60px;width:9%;margin: 35px 0 35px 0;}
#box-zeren .box1 .ftitle{font-size: 30px;font-weight: bold;color: #ffc800;padding-bottom: 10px;}
#box-zeren .box1 .desc p{font-size: 18px;color: #000;line-height: 1.8;text-align: justify;padding: 8px 0;}


#form_block{margin-top: 38px;}

@media (min-width:1199px) and (max-width:1600px){
	#box-1{padding-bottom: 15px;}
	#box-1 .box1{margin: 0 -20px;}
	#box-1 .box1 li {padding: 38px 30px;}
	#box-1 .box1 li .box{padding: 70px 25px 75px 25px;}
	#box-1 .box1 .content .desc {margin: 44px 0 30px 0;}
	#box-1 .box1 .content .desc p{font-size: 16px;}
	#box-1 .box1 li .title {font-size: 28px;}
	#box-2 .box2 {width: 56%;}
	#box-2 .box2 img{padding-top: 5vw; margin-bottom: 5vw;width: 80%;}
	#box-2 .box2 .img::after{bottom: 0vw;}
	#box-4{padding: 0 40px;}
	#box-4 .box1 li{padding: 40px 15px;}
	
	#box-zeren .ip {width: 51%;}
	#box-zeren .box1 .right {width: 43%;}
	#box-zeren .box1 .ftitle {font-size: 24px;}
	#box-zeren .pp_text1 {height: 23vw;margin-right: 0px;}	
}
@media (min-width: 1199px) and (max-width: 1500px){
	#box-3 .block01 .swiper-button-prev{left: 30%;}
	#box-3 .block01 .swiper-button-next{right: 30%;}
}
@media (min-width: 1199px) and (max-width: 1380px){
	#box-4 .box1 li .tb {width: 56%;}
}
@media (min-width:767px) and (max-width:1199px){
	#box-1 {padding-bottom: 0px;}
	#box-1 .box1{margin: 15px -20px 0 -20px;}
	#box-1 .box1 li {padding: 25px 20px;}
	#box-1 .box1 li .box{padding: 50px 20px 55px 20px;border-radius: 25px;}
	#box-1 .box1 .content .desc {margin: 30px 0 25px 0;}
	#box-1 .box1 .content .desc p{font-size: 15px;}
	#box-1 .box1 li .title {font-size: 22px;}
	#box-1 .box1 .num{padding-bottom: 10px;}
	#box-1 .box1 .num img {width: 75%;}
	#box-1 .box1 .tb img{width: 40%;}
	
	#box-2{padding-top: 160px;}
	#box-2 .box2 {width: 56%;}
	#box-2 .box2 img{padding-top: 5vw; margin-bottom: 5vw;width: 80%;}
	#box-2 .box2 .img::after{bottom: 0vw;}
	
	#box-3 .block01 .swiper-button-prev{left: 30%;}
	#box-3 .block01 .swiper-button-next{right: 30%;}
	
	#box-4{padding: 0 40px;}
	#box-4 .block01{padding: 75px 30px 60px 30px;border-radius: 50px;}
	#box-4 .box1 li{padding: 30px 20px;}
	#box-4 .box1 li .tb {width: 58%;}
	#box-4 .box1 li .title{margin-top: 30px;}
	#box-4 .box1 li .title .img{width: 15%;margin-right: 7px;}
	#box-4 .box1 li .title p{font-size: 22px;max-width: calc(100% - 15% - 7px);}
	#box-4 .box1 li .desc p {font-size: 15px;}
	#box-4 .control {padding-top: 10px;}
	#box-4 .swiper-button-prev, #box-4 .swiper-button-next{width: 40px;height: 40px;margin: 0 20px;}
	#box-4 .swiper-pagination-progressbar{height: 4px;width: 30%;}

	#box-zeren .ip {width: 51%;}
	#box-zeren .box1 .right {width: 43%;}
	#box-zeren .box1 .right .img{margin: 25px 0 25px 0;}
	#box-zeren .box1 .ftitle {font-size: 20px;padding-bottom: 5px;}
	#box-zeren .box1 .desc p{font-size: 15px;}
	#box-zeren .pp_text1 {height: 23vw;margin-right: 0px;}
	
}
@media (max-width:850px){
	#box-1 .swiper-pagination{display: block;margin-top:20px!important;}
	#box-3 .block01 .swiper-button-prev{left: 29%;}
	#box-3 .block01 .swiper-button-next{right: 29%;}

	#box-zeren .container{display: flex;flex-wrap: wrap;flex-direction: column-reverse;}
	#box-zeren .ip {position: relative;width: calc(100% + 80px);background: url(../img/about_box2_bj.png) no-repeat center center;background-size: auto;margin: 60px -40px 0 -40px;padding: 55px;}
	#box-zeren .ip .img {width: 38.5vw;}
	#box-zeren .box1 .right {width: 100%;}
	#box-zeren .pp_text1 {height: 100%;}
}
@media (max-width:767px){
	#box-1 {padding-bottom: 0px;}
	#box-1 .box1{margin: 10px -12px 0 -12px;}
	#box-1 .box1 ul{flex-wrap: nowrap;}
	#box-1 .box1 li {padding: 25px 15px;}
	#box-1 .box1 li .box{padding: 50px 20px 55px 20px;border-radius: 20px;}
	#box-1 .box1 .content .desc {margin: 30px 0 25px 0;}
	#box-1 .box1 .content .desc p{font-size: 15px;}
	#box-1 .box1 li .title {font-size: 22px;}
	#box-1 .box1 .num{padding-bottom: 20px;}
	#box-1 .box1 .num img {width: 75%;}
	#box-1 .box1 .tb img{width: 38%;}
	#box-1 .swiper-pagination{margin-top:15px!important;}
	
	.box2_bj{height: 75px;margin-bottom: -70px;width: 300%;animation: move-forever2 15s linear infinite;}
	
	#box-2{padding-top: 120px;padding-bottom: 50px;}
	#box-2 .box1{width: 100%;margin-top: 35px;}
	#box-2 .box1 li>div{margin-top: 0px;}
	#box-2 .box2{position: relative;width: 100%;margin-top: 45px;}
	#box-2 .box2 img{padding-top: 0; margin-bottom: 0;width: 100%;transform: scale(0.75);}
	#box-2 .box2 .img::after{bottom: 0vw;}
	
	#box-3 .block01{margin: 0px 10px 0 10px;}
	#box-3 .box1{padding: 35px 0 0px 0;}
	#box-3 .block01 li{padding: 0 10px;}
	#box-3 .block01 li .img{border-radius: 15px;transform: scale(1);}
	#box-3 .block01 .swiper-button-prev,#box-3 .block01 .swiper-button-next{display: none;}
	
	#box-4{padding: 0 20px;}
	#box-4 .block01{padding: 50px 20px;border-radius: 30px;}
	#box-4 .box1{margin: 25px 0 15px 0;}
	#box-4 .box1 li{padding: 20px 5px;}
	#box-4 .box1 li .tb {width: 38%;}
	#box-4 .box1 li .title{margin-top: 30px;}
	#box-4 .box1 li .title .img{width: 10.5%;margin-right: 7px;}
	#box-4 .box1 li .title p{font-size: 22px;max-width: calc(100% - 10.5% - 7px);}
	#box-4 .box1 li .desc p {font-size: 15px;}
	#box-4 .control {padding-top: 10px;}
	#box-4 .swiper-button-prev, #box-4 .swiper-button-next{width: 38px;height: 38px;margin: 0 15px;}
	#box-4 .swiper-pagination-progressbar{height: 4px;width:calc(85% - 136px);margin-top: 0!important;}

	#box-zeren{padding-bottom: 0;}
	#box-zeren .box1 .right .img{margin: 25px 0 25px 0;}
	#box-zeren .box1 .ftitle{font-size: 18px;padding-bottom: 5px;}
	#box-zeren .box1 .desc p{font-size: 15px;}
	#box-zeren .ip{margin-top: 50px;padding: 30px;}
	#box-zeren .ip .img {width: 48%;margin-right: 0vw;}
}